### Name: HeavisideFunction
### Title: Haviside and Related Functions
### Aliases: HeavisideFunction H Sign Delta Boxcar Ramp
### Keywords: programming

### ** Examples

## SOURCE("fSeries1.34B-HeavisideFunction")

## H -
   x = sort(round(c(-1, -0.5, 0, 0.5, 1, 5*rnorm(5)), 2))
   h = H(x)
        
## Sign -
   s = Sign(x)
   
## Delta -
   d = Delta(x)
   
## Boxcar -
   Pi = Boxcar(x)

## ramp - 
   r = Ramp(x)
   cbind(x = x, Step = h, Signum = s, Delta = d, Pi = Pi, R = r)                



